<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Angel Navarrete">
    <meta name="description" content="Web principal de Angel Navarrete">
    <link rel="icon" type="image/ico" href="src/logo.ico">
    <title>Ejercicios de clase</title>
</head>
<body>
    <header>
        <h1>Hello World</h1>
        <h2>I am Malenia Blade Of Miquella</h2>
        <img src="src/uganda-knuckles.gif" alt="https://c.tenor.com/4DXgt5ymxWIAAAAC/uganda-knuckles.gif">
    </header>
    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>